curl --request GET \
--url https://api.unibee.dev/merchant/subscription/config \
--header 'Authorization: Bearer <token>'{
"code": 123,
"data": {
"config": {
"downgradeEffectImmediately": true,
"fiatExchangeApiKey": "<string>",
"gatewayVATRule": "<string>",
"incompleteExpireTime": 123,
"invoiceEmail": true,
"invoicePdfGenerate": true,
"showZeroInvoice": true,
"tryAutomaticPaymentBeforePeriodEnd": 123,
"upgradeProration": true
}
},
"message": "<string>",
"redirect": "<string>",
"requestId": "<string>"
}curl --request GET \
--url https://api.unibee.dev/merchant/subscription/config \
--header 'Authorization: Bearer <token>'{
"code": 123,
"data": {
"config": {
"downgradeEffectImmediately": true,
"fiatExchangeApiKey": "<string>",
"gatewayVATRule": "<string>",
"incompleteExpireTime": 123,
"invoiceEmail": true,
"invoicePdfGenerate": true,
"showZeroInvoice": true,
"tryAutomaticPaymentBeforePeriodEnd": 123,
"upgradeProration": true
}
},
"message": "<string>",
"redirect": "<string>",
"requestId": "<string>"
}